[reportOptions]
reportdirectory = reports\\
reportstatvars = needfresh,freshness,sumsize
otherreportstatvars = sumsizerob

[robotOptions]
robotquantity = 5

[pageOptions]
minpageloadtime = 1
pagecount = 300000
defaultpagecrawled = 1
defaultpagechange = 6
defaultpagechanged = 0
maxpageloadtime = 40

[simOptions]
randomseed = 5432132
modeltime = 8640000

[logOptions]
logdirectory = logs\\
steplogcycles = 1
logtracetofile = 1
steplogloadpages = 25000
logfilename = test.log

[dbOptions]
pagesdbname = pages_3
routedbname = path_3_3
statdbname = test5_132_132
changesdbname = changes_1_3_2

